package com.bailuntec.domain.request;

import lombok.Data;

import java.time.LocalDateTime;

@Data
public class SkuCondition {
    private LocalDateTime startime;
    private LocalDateTime endtime;

    public SkuCondition() {
    }

    public SkuCondition(LocalDateTime startime, LocalDateTime endtime) {
        this.startime = startime;
        this.endtime = endtime;
    }
}
